/* 
  CALShadowRasterizer.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 10/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"rotationAngle" = "Úhel rotace stínu";
"shearAngle" = "Úhel deformace stínu";
"flippedHorizontally" = "Překlopení stínu";
"flippedVertically" = "Překlopení stínu";
"blurRadius" = "Poloměr rozostření stínu";
"shadowOffset" = "Odsazení stínu";
"opacity" = "Krytí stínu";
"transformPrefix" = "Transformace stínu";
"flipTextLineByLine" = "Stín textu";